
Redmine - Patch #13065

German Translation for r11299

2013-02-03 00:01 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

See attachment. Thanks for the new feature.

Related issues:

Related to Redmine - Feature #5605: Subprojects should (optionally) inherit M... Closed 2010-05-27

Associated revisions

Revision 11307 - 2013-02-03 06:44 - Toshi MARUYAMA

German translation updated by Daniel Felix (#13065)

History

#1 - 2013-02-03 07:02 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11307, thanks.

Files

translation.de.r11299.diff 510 Bytes 2013-02-02 Daniel Felix
